import request from "@/utils/request.js";

/*三维设备监控中心*/
export function getBuildingEquipmentMonitoringList(query) {
    return request({
        url: '/buildingEquipmentMonitoring/info/generateDeviceData',
        method: 'get',
        params: query
    })
}
/*二维组态图管理*/
export function getBuildingEquipmentMonitoringConfigurationList(query) {
    return request({
        url: '/buildingEquipmentMonitoring/info/generateDeviceConfigurationData',
        method: 'get',
        params: query
    })
}

/*区域设备分析台*/
export function getBuildingEquipmentMonitoringAreaList(query) {
    return request({
        url: '/buildingEquipmentMonitoring/info/generateAreaData',
        method: 'get',
        params: query
    })
}
/*区域设备分析台*/
export function getBuildingEquipmentMonitoringCommandsList(query) {
    return request({
        url: '/buildingEquipmentMonitoring/info/generateCommandsData',
        method: 'get',
        params: query
    })
}
